{
    "abstract": "Biodegradable plastic mulch films (BDM) have been proposed as one of the dominant strategies for plastic pollution prevention in agriculture. As the BDM degradation is a complex process affected by multiple factors, the degradation cycle of BDM has significant regional differences ranging from months to years, resulting in its mismatch to the crop cycle. Existing works focus on only a few influencing factors as it is too laborious to elaborate on all the factors by experiments, limiting our comprehensive understanding of BDM degradation. Here, we integrated meta-analysis with a machine-learning approach to quantify the impacts of multiple factors and develop a prediction model on BDM degradation. 24 influencing factors, including material composition, weather, soil properties, microbial activity, and other factors, were reorganized systematically and quantified for the first time. The established machine learning model enables the prediction of the regional BDM degradation rate for over 2800 counties/districts in China, which has a vast geographical distribution and diverse climatic characteristics. In this work, our study provides deeper insights into current understanding of BDM degradation and paves the way for future investigations into the environmental degradation of biodegradable materials, offering critical insights for environmental management and policy-making in agriculture.",
    "authors": [
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China.",
            "firstname": "Shan",
            "initials": "S",
            "lastname": "Chen"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China; School of Agricultural Engineering, Jiangsu University, Zhenjiang 212013, China. Electronic address: xuguohailin@stmail.ujs.edu.cn.",
            "firstname": "Guohailin",
            "initials": "G",
            "lastname": "Xu"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China.",
            "firstname": "Jingwen",
            "initials": "J",
            "lastname": "Chen"
        },
        {
            "affiliation": "Institute of Food Safety and Nutrition, Jiangsu Academy of Agricultural Sciences, Nanjing 210014, China.",
            "firstname": "Hui",
            "initials": "H",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China.",
            "firstname": "Xizhi",
            "initials": "X",
            "lastname": "Jiang"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China.",
            "firstname": "Ziwen",
            "initials": "Z",
            "lastname": "Liu"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China.",
            "firstname": "Zhiwei",
            "initials": "Z",
            "lastname": "Lin"
        },
        {
            "affiliation": "Fengqiu Experimental Station of National Ecosystem Research Network of China, Institute of Soil Science, Chinese Academy of Sciences, Nanjing 211135, China.",
            "firstname": "Congzhi",
            "initials": "C",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Institute of Agricultural Facilities and Engineering Technology Research Center of Biomass Composites and Addictive Manufacturing, Key Laboratory for Protected Agricultural Engineering in the Middle and Lower Reaches of Yangtze River, Ministry of Agriculture and Rural Affairs, Institute of Agricultural Facilities and Equipment, Jiangsu Academy of Agricultural Sciences, Nanjing, Jiangsu 210014, China. Electronic address: xulei@jaas.ac.cn.",
            "firstname": "Lei",
            "initials": "L",
            "lastname": "Xu"
        },
        {
            "affiliation": "Fengqiu Experimental Station of National Ecosystem Research Network of China, Institute of Soil Science, Chinese Academy of Sciences, Nanjing 211135, China. Electronic address: jbzhang@issas.ac.cn.",
            "firstname": "Jiabao",
            "initials": "J",
            "lastname": "Zhang"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025. Published by Elsevier B.V.",
    "doi": "10.1016/j.jhazmat.2025.138277",
    "journal": "Journal of hazardous materials",
    "keywords": [
        "Biodegradable plastic mulch film",
        "Machine learning",
        "Meta-analysis",
        "Plastic pollution",
        "Prediction model"
    ],
    "methods": null,
    "publication_date": "2025-04-18",
    "pubmed_id": "40245707",
    "results": null,
    "title": "Predicting the environmental fate of biodegradable mulch films: A machine learning approach for sustainable agriculture.",
    "xml": "<Element 'PubmedArticle' at 0x788503ea0810>"
}